LV. 1
GP 0

【問題】關於使用VISTA 商業版 SP1執行COD4之問題

樓主 阿we k32414
GP0 BP-
為什麼我使用VISTA 商業版 32位元無法執行COD4(以更新至1.7x板)?
執行單機時會出現一個視窗
iw3sp.exe已經停止運作,正在尋找問題解決的方案。
過一下就變成  iw3sp.exe發生問題必須關閉程式等等....
執行網路版更奇怪...他會給我執行,可是右下角卻沒有目前版本= ="
使用XP 32位元卻可以?!...
不支援也說不過去....因為我朋友的電腦都可以玩@@"
朋友說可能是免光的問題...
我換了他用給我的免光....也是一樣...
作業系統也一樣...卻只有我發生這樣的問題
今天做了簡單的測試....XP(僅安裝主機板、顯示卡驅動) 安裝COD4,更新至1.7x,使用同樣的免光...可以執行。
安裝VISTA 商業版  (僅安裝主機板、顯示卡驅動)安裝COD4,更新至1.7x,使用同樣的免光,執行卻還是出現上面的問題...
請問各位大大可不可以幫我解答一下!~
謝謝!!

我的主機規格:
CPU:Intel E8400
MB:ASUS P5N-D
VGA:MSI NVIDIA 8800GT 512MB DDR3 
HD:WD S-ATAII 320G
RAM:創見DDR2-800 2G

麻煩各位大大幫我解答,謝謝!!


0
-
板務人員:歡迎申請板主

精華區有 0 筆文章
目前無人維護,申請組長


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】